<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>DrLuigi</title>
    <link rel="icon" href="slike/favicon.png">

    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <!---------------------------Start-Navbar------------------------------>
    <header id="header">
        <nav class="navbar fixed-top navbar-expand-lg ">
            <div class="container-fluid">
                <img src="slike/logo1.png" class="navbar-brand" id="Logo" alt="">
                <button class="navbar-toggler collapsed d-flex d-lg-none flex-column justfity-content-around" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="toggler-icon top-bar"></span>
                    <span class="toggler-icon middle-bar"></span>
                    <span class="toggler-icon bottom-bar"></span>
                </button>
              <div class="collapse navbar-collapse justify-content-center" id="navbarNav">
                <img src="slike/logo1.png" class="logo" alt="">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link px-4" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link px-4" href="#">About us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link px-4" href="#">Shop</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link px-4" href="#">Contact</a>
                    </li>
                </ul>
              </div>
            </div>
          </nav>
    </header>
    <!---------------------------End-Navbar------------------------------>
    
    <!---------------------------Start-Main------------------------------>
    <section class="main">
        <img src="slike/logo.png" class="logo2" alt="">
        <img src="slike/noga.png" class="leg"width="100%" alt="">
        <h1>Walk like on clouds</h1>
        <div class="container-lg plus">
            <img src="slike/krempapuca.png" width="90%" class="" alt=""> 
        </div>
        <div class="container-btn">
            <button type="button" class="btn btn-lg btn-danger">Buy now</button>
        </div>
    </section>
    <!---------------------------End-Main------------------------------>

    <!---------------------------Start-Section------------------------------>
    <section class="section">
        <div class="row ">
            <div class="col back">
                <img src="slike/grupapapuca.png"  width="90%"  alt="">
                <div class="container-btn">
                    <button type="button" class="btn btn-lg btn-danger">Buy now</button>
                </div>
                
            </div>
            <div class="col text">
                <h2>What is the nature of drluigi medical footwear</h2>
                <p>Medical shoes in perforated leather for woman and for men. They are especially recommended for people who spend their days standing because they 
                    improve peripheral blood circulation and eliminate venous problems. The perforated vamp enables air flow necessary for foot activity in order to 
                    permanently prevent excessive sweating. This model is particulary suitable for people whose work requires standing activities for a period of time 
                    (hospital staff, service personnel, etc.).</p>
                <p class="dr1"></p>
            </div>
            <p class="dr2"></p>
        </div>
    </section>
    <!---------------------------End-Section------------------------------>

    <!---------------------------Start-Section2------------------------------>
    <section class="section2">
        <div class="row">
            <div class="col slika">
                <img src="" alt="">
            </div>
            <div class="col back2" id="class">
                <h2>What is the mystery behind drluigi's medical shoes?</h2>
                <p>Our sole is constructed of polyurethane, so it is flexible and soft, and the sole's ergonomics allow for adjustment to the foot's shape as well as the 
                    cushioning of body weight in motion ("shock-absorber"). This enhances peripheral blood flow (protection against venous stress) and lowers pressure on the 
                    spine and joints.</p>
            </div>
        </div>
    </section>
    <!---------------------------End-Section2------------------------------>
    
    <!---------------------------Start-Text-Antun------------------------------>
    <section class="textAntun">
        <div class="align-items-center">
            <p>Prim.dr.sc. Antun Martiević determined that wearing DrLuigi medical footwear alleviates his patients' suffering after putting our products
                to the test. He also investigated the mechanism by which this reduction in pain happens, concluding that this improvement in medical terms was 
                the result of the footwear's flexible sole and cotton top, its lightness, and its anatomical design tailored to the user's weight.
            </p>
        </div>
    </section>
    <!---------------------------End-Text-Antun------------------------------>

    <!---------------------------Start-Section3------------------------------>
    <section class="section3">
       <div class="row img">
            <div class="container-btn">
                <button type="button" class="btn btn-lg btn-danger">Buy now</button></div> 
        </div>
        <div class="row">
            <p class="dr1">
                
            <div class="col back3">
                <p class="dr2"></p>
                
                <h2>Why do professional athletes wear DrLuigi medical shoes?</h2>
                <p class="text3">We know that it is essential for professional athletes to consistently improve their physical perfomance, and that rest and health are essential for
                    this. Therefore, professional athletes acknowledged the potential and quality of DrLuigi  medical footwear and placed their confidence in it.
                </p>
               
            </div>
            <div class="col slika">
                <img src="" alt="">
            </div>
        </div>
    </section>
    <!---------------------------End-Section3------------------------------>

    <!---------------------------Start-Professional-section------------------------------>
    <section class="professional">
        <div class="row">
            <div class="col plus2">
                <img src="slike/cura.png" class="cura"alt="">
            </div>
            <div class="col">
                <img src="slike/rebic.png" class="rebic" alt="">
            </div>
        </div>
        <div class="container-btn">
            <button type="button" class="btn btn-lg btn-danger">Buy now</button>
        </div>
    </section>
    <!---------------------------End-Professional-section------------------------------>

    <!----------------------------------Start-Footer------------------------------------->
    <footer>
        <div class="text-center justify-content-center">
            <h2>Newsletter</h2>
            <p>Get access to exclusive special deals and be the first to know about our latest content</p>
        
            <div class="form-inline d-flex">
                <input type="text" name="Email" id="email" placeholder="Your Email" class="form-control">
                <input type="button" value="Subscribe" class="btn btn-danger">
            </div>
            <div class="text-center-rig">
                <p>All rights reserved &copy; 2022. DrLuigi</p>
            </div>
            
        </div>
    </footer>
    <!----------------------------------End-Footer------------------------------------->

    <button onclick="topFunction()" id="myBtn"><i class="fas fa-arrow-up"></i></button>

   
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="funkcije.js"></script>
</body>
</html>